New XAMPP 1.5.2 BETA-Version

Announcements and news about XAMPP and the Apache Friends project.

New XAMPP 1.5.2 BETA-Version

Postby Oswald » 14. April 2006 12:52

Today we completed the newest beta version of XAMPP for Linux and Windows. New in this version are PHP 5.1.2 and 4.4.2, MySQL 5.0.20, eAccelerator 0.9.4, and phpMyAdmin 2.8.0.3. If beta testing is successful, the "final" version will be released in one to two weeks.

Beta releases are only for testing purposes. We would very much appreciate it if you could test this release and let us know if you run into any problems.

Follow me to the XAMPP BETA area
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
XAMPP Version: 5.5.19
Operating System: Linux

Postby DomZ » 20. April 2006 23:29

eAccelerator 0.9.5 beta 2, is very stable, i think you could include it in the package.
DomZ
 
Posts: 10
Joined: 11. March 2006 11:17

add the "--enable-authnz-ldap" in the compile line

Postby froggies » 23. April 2006 22:22

I ve posted this topic : http://community.apachefriends.org/f/viewtopic.php?t=17521

Can you add in the compile line for apache the "--enable-authnz-ldap".
So everybody can use ldap auth with apache 2.2.
froggies
 
Posts: 3
Joined: 16. March 2006 15:16

Re: add the "--enable-authnz-ldap" in the compile

Postby DomZ » 24. April 2006 00:17

froggies wrote:I ve posted this topic : http://community.apachefriends.org/f/viewtopic.php?t=17521

Can you add in the compile line for apache the "--enable-authnz-ldap".
So everybody can use ldap auth with apache 2.2.


This is very specific use i think, why not compile with all DLL ...
DomZ
 
Posts: 10
Joined: 11. March 2006 11:17


Return to Announcements and news

Who is online

Users browsing this forum: No registered users and 1 guest